function preschool_nursery_openCity(evt, cityName) {
    var preschool_nursery_i, preschool_nursery_tabcontent, preschool_nursery_tablinks;
    preschool_nursery_tabcontent = document.getElementsByClassName("tabcontent");
    for (preschool_nursery_i = 0; preschool_nursery_i < preschool_nursery_tabcontent.length; preschool_nursery_i++) {
        preschool_nursery_tabcontent[preschool_nursery_i].style.display = "none";
    }
    preschool_nursery_tablinks = document.getElementsByClassName("tablinks");
    for (preschool_nursery_i = 0; preschool_nursery_i < preschool_nursery_tablinks.length; preschool_nursery_i++) {
        preschool_nursery_tablinks[preschool_nursery_i].className = preschool_nursery_tablinks[preschool_nursery_i].className.replace(" active", "");
    }
    document.getElementById(cityName).style.display = "block";
    evt.currentTarget.className += " active";
}